Subject: [Sip] Comment on draft-sparks-sipping-max-breadth-01

From: Paul Kyzivat <[email-masked]>
Date: Sat, 21 Jul 2007 15:59:55 -0400

Looks good to me.

I will make my pro-forma suggestion that the syntax make provision for 
parameters just in case there may be need for an extension in the future:

   Max-Breadth = "Max-Breadth" HCOLON 1*DIGIT *( SEMI generic-param )

	Paul

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip